## python-cloup 1.0.0

=== debian/changelog ===
python-cloup (1.0.0-2) unstable; urgency=medium

  * Fix d/clean

 -- Timo Röhling <roehling@debian.org>  Mon, 25 Jul 2022 18:00:44 +0200

python-cloup (1.0.0-1) unstable; urgency=medium

  * Clean SCM version file after build (Closes: #1015045)
  * New upstream version 1.0.0

 -- Timo Röhling <roehling@debian.org>  Mon, 25 Jul 2022 16:20:41 +0200

python-cloup (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Jun 2022 14:09:22 +0200

python-cloup (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Jun 2022 23:17:21 +0200

python-cloup (0.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #1012687)

 -- Timo Röhling <roehling@debian.org>  Sat, 11 Jun 2022 22:17:29 +0200
