=== debian/control ===
Source: python-cloup
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-click,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx <!nodoc>,
 python3-sphinx-autoapi <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinx-panels <!nodoc>,
Homepage: https://github.com/janluke/cloup
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloup.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloup
Description: Click with option groups
 Cloup enriches Click with several features that make it more expressive and
 configurable:
  * option groups and an (optional) help section for positional arguments
  * constraints, like mutually_exclusive, that can be applied to option groups
    or to any group of parameters, even conditionally subcommand aliases
  * subcommands sections, i.e. the possibility to organize the subcommands of
    a Group in multiple help sections
  * a themeable HelpFormatter that:
    - has more parameters for adjusting widths and spacing, which can be
      provided at the context and command level use a different layout when the
      terminal width is below a certain threshold in order to improve
      readability
    - suggestions like "did you mean <subcommand>?" when you mistype a
      subcommand
 Moreover, Cloup improves on IDE support providing decorators with detailed
 type hints and adding the static methods Context.settings() and
 HelpFormatter.settings() for creating dictionaries of settings.

Package: python3-cloup
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the Python 3 module.

Package: python-cloup-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides the API documentation.
