## python-cloup 2.0.0.post1

=== debian/changelog ===
python-cloup (2.0.0.post1-2) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 13:18:30 +0100

python-cloup (2.0.0.post1-1) unstable; urgency=medium

  * New upstream version 2.0.0.post1

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Nov 2022 17:43:31 +0100

python-cloup (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Nov 2022 19:31:18 +0100

python-cloup (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:28:23 +0100

python-cloup (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Sep 2022 20:54:44 +0200

python-cloup (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Sep 2022 20:52:13 +0200
