=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloup.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloup
+Testsuite: autopkgtest-pkg-pybuild
 Description: Click with option groups
  Cloup enriches Click with several features that make it more expressive and
  configurable:
