=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = cloup
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL=$(MAKE) -C $(CURDIR)/docs html SPHINXBUILD="{interpreter} -msphinx" PYTHONPATH=$(CURDIR)/debian/python3-cloup{install_dir}
endif

%:
	dh $@ --buildsystem=pybuild
