## python-cloup 3.0.0

=== debian/changelog ===
python-cloup (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Use Furo theme for documentation

 -- Timo Röhling <roehling@debian.org>  Mon, 17 Jul 2023 00:23:27 +0200

python-cloup (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Jun 2023 23:48:13 +0200
