## python-cloup 3.0.1

=== debian/changelog ===
python-cloup (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Timo Röhling <roehling@debian.org>  Mon, 28 Aug 2023 17:58:42 +0200
