=== debian/changelog ===
python-cloup (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Jan 2024 21:04:17 +0100

python-cloup (3.0.3-2) unstable; urgency=medium

  * Prevent sphinx-build from accessing the network (Closes: #1058062)

 -- Timo Röhling <roehling@debian.org>  Mon, 11 Dec 2023 21:42:27 +0100

python-cloup (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3

 -- Timo Röhling <roehling@debian.org>  Fri, 17 Nov 2023 21:22:30 +0100

python-cloup (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2

 -- Timo Röhling <roehling@debian.org>  Fri, 08 Sep 2023 22:58:03 +0200
