=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ furo <!nodoc>,
  python3-all,
  python3-click,
  python3-pytest <!nocheck>,
@@ -18,7 +19,7 @@
  python3-sphinx-issues <!nodoc>,
  python3-sphinx-panels <!nodoc>,
 Homepage: https://github.com/janluke/cloup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloup.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloup
