## python-cloup 3.0.5

=== debian/changelog ===
python-cloup (3.0.5-2) unstable; urgency=medium

  * Team upload.
  * Add the 0003-click-8.2 patch to fix `make_metavar()`.
  * Add Salsa CI configuration with reprotest temporarily disabled
    (figure out how to fix the sphinx docs generation if possible).

 -- Peter Pentchev <roam@debian.org>  Thu, 20 Feb 2025 15:39:55 +0200

python-cloup (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5

 -- Timo Röhling <roehling@debian.org>  Thu, 07 Mar 2024 16:02:47 +0100
