## python-cloup 3.0.6

=== debian/changelog ===
python-cloup (3.0.6-1) unstable; urgency=medium

  * New upstream version 3.0.6
  * Update patches
    - Drop 0003-click-8.2.patch (merged by upstream)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 06 Mar 2025 20:23:31 +0100
