## python-cloup 3.0.7

=== debian/changelog ===
python-cloup (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Apr 2025 14:53:51 +0200
