=== debian/changelog ===
python-cloup (3.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.8

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Aug 2025 10:52:05 +0200
